---
slug: "tag-minus-eins"
title: "Tag -1"
date: 2022-09-14
---

Die letzten Vorbereitungen für die erste Intergalaktische Erfahrungsreise laufen und bald öffnen wir die Tore für alle Teilnehmenden.

Bevor die Veranstaltung startet, folgen hier noch ein paar wichtige Hinweise:

Innerhalb sämtlicher Gebäude und Räumlichkeiten gilt eine Pflicht zum Tragen einer FFP2-Maske. Nähere Informationen findet ihr im [Hygienekonzept](https://fairydust.reisen/hygienekonzept/).

Im [Engelsystem](https://helfen.fairydust.reisen) sind seit kurzem Schichten angelegt, in die ihr euch eintragen könnt, wenn ihr bei der Veranstaltung helfen wollt. Registriert euch gerne dort, falls noch nicht geschehen.

Das [Programm](https://fairydust.reisen/schedule/) für Vorträge und Workshops inklusive des Smart City-Tracks und der Lounge ist jetzt vollständig auf der Website zu finden. Kleinere Änderungen sind dabei möglich und werden über Versionsnamen gekennzeichnet. [Self-Organized Sessions](https://wiki.fairydust.reisen/sos) können bei Bedarf im Wiki angelegt werden.

Beim Umgang miteinander sehen wir uns den [Prinzipien des Chaos Computer Clubs (CCC)](https://help.ccc.de/principles.html) verpflichtet. Dies bedeutet insbesondere, dass wir eine Atmosphäre schaffen wollen, die geprägt ist von Toleranz, Neugier, Spaß, Gesprächsbereitschaft, Freundlichkeit und gegenseitiger Rücksicht. Sexismus, Rassismus, Belästigung und Diskriminierungen werden nicht toleriert.

Auf der Intergalaktischen Erfahrungsreise habt ihr wie bei vielen anderen Chaos-Veranstaltungen die Möglichkeit, Chaos Post zu verschicken. Schreibt doch eine Postkarte an andere Teilnehmer oder an Menschen in dieser Außenwelt.

Außerdem soll es ein [experimentelles DECT-Netz](https://wiki.fairydust.reisen/dect) (unabhängig von Eventphone oder dem µPOC!) geben. Bringt deshalb bitte eure DECT-Geräte mit!

Leider ist für dieses Wochenende in Bamberg eher schlechtes Wetter gemeldet. Denkt daher daran, wetterfeste Kleidung einzupacken! Ein Regenschirm ist ebenfalls von Vorteil, da sich die Toiletten außerhalb der Gebäude befinden.

Bei weiteren Fragen schaut bitte zunächst in den [FAQ](https://fairydust.reisen/faq/) nach. Dort findet ihr auch eine Liste von Dingen, die ihr mitbringen solltet, z.B. Geschirr für das ewige Frühstück, und Informationen zur Parksituation.

Gute Anreise und bis bald! Wir freuen uns auf euch!
